.checkbox-selection-grouping {
    padding-left: 41px;
}

.date-time-picker {
    width: 15rem;
}

.form-radio-input {
    margin-left: -1.25rem !important;
    margin-top: 0.2em !important;
    cursor: pointer;
    border-radius: 2em !important;
    transform: scale(1.4) !important;
}

.form-radio-label {
    padding-left: 10px !important;
}

.form-check input[type="checkbox"].form-check-input {
    margin-left: -1.25rem !important;
    margin-top: 0.2em !important;
    cursor: pointer;
    transform: scale(1.7) !important;
    border-radius: 0.1em !important;
}

.form-check-label {
    padding-left: 18px;
}

.form-check-label:hover {
    cursor: pointer;
}

.enhanced-option-radio {
    margin-top: 0.2em !important;
    cursor: pointer;
}

.enhanced-option-radio:focus,
.enhanced-option-checkbox:focus,
.enhanced-option-input:focus,
.enhanced-option-text-area:focus {
    outline: 0 !important;
    box-shadow: none !important;
    border: 1px solid #ced4da;
}

.enhanced-option-radio-group-label {
    display: block;
    margin-bottom: 0.2rem;
}

    .title-26316
    {
    color: ;
    margin-top: ;
    margin-bottom: ;
    }

    
        #input_26316::-webkit-input-placeholder {
            color: ;
        }

        #input_26316:-moz-placeholder {
            color: ;
            opacity: 1;
        }

        #input_26316::-moz-placeholder {
        color: ;
        opacity: 1;
        }

        #input_26316:-ms-input-placeholder {
        color: ;
        }

        #input_26316::-ms-input-placeholder {
        color: ;
        }

        #input_26316::placeholder {
        color: ;
        }

    
    
        #text_area_26316::-webkit-input-placeholder {
        color: ;
        }

        #text_area_26316:-moz-placeholder {
        color: ;
        opacity: 1;
        }

        #text_area_26316::-moz-placeholder {
        color: ;
        opacity: 1;
        }

        #text_area_26316:-ms-input-placeholder {
        color: ;
        }

        #text_area_26316::-ms-input-placeholder {
        color: ;
        }

        #text_area_26316::placeholder {
        color: ;
        }

    
    .enhanced-option-checkbox-26316 {
        border: 1px solid #414042FF !important;
    }

    .enhanced-option-checkbox-26316:active {
        border: 1px solid #414042FF !important;
    }

    .enhanced-option-checkbox-26316:focus {
        border: 1px solid #414042FF !important;
    }

    .enhanced-option-checkbox-26316:checked {
        background-color: #414042FF;
        border-color: #414042FF;
    }

    .enhanced-option-checkbox-label-26316 {
        color: #000000FF;
        cursor: pointer;
    }

    .enhanced-option-radio-26316:checked {
    background-color: ;
    border-color: ;
    }

    .enhanced-option-radio-label-26316 {
    color: ;
    cursor: pointer;
    }

    .enhanced-option-radio-group-label-26316 {
    color: ;
    }

    .enhanced-option-input-label-26316 {
    color: ;
    }

    .enhanced-option-text-aa-label-26316 {
    color: ;
    }

    .enhanced-option-date-picker-label-26316 {
    color: ;
    }

    .title-26317
    {
    color: ;
    margin-top: ;
    margin-bottom: ;
    }

    
        #input_26317::-webkit-input-placeholder {
            color: ;
        }

        #input_26317:-moz-placeholder {
            color: ;
            opacity: 1;
        }

        #input_26317::-moz-placeholder {
        color: ;
        opacity: 1;
        }

        #input_26317:-ms-input-placeholder {
        color: ;
        }

        #input_26317::-ms-input-placeholder {
        color: ;
        }

        #input_26317::placeholder {
        color: ;
        }

    
    
        #text_area_26317::-webkit-input-placeholder {
        color: ;
        }

        #text_area_26317:-moz-placeholder {
        color: ;
        opacity: 1;
        }

        #text_area_26317::-moz-placeholder {
        color: ;
        opacity: 1;
        }

        #text_area_26317:-ms-input-placeholder {
        color: ;
        }

        #text_area_26317::-ms-input-placeholder {
        color: ;
        }

        #text_area_26317::placeholder {
        color: ;
        }

    
    .enhanced-option-checkbox-26317 {
        border: 1px solid #414042FF !important;
    }

    .enhanced-option-checkbox-26317:active {
        border: 1px solid #414042FF !important;
    }

    .enhanced-option-checkbox-26317:focus {
        border: 1px solid #414042FF !important;
    }

    .enhanced-option-checkbox-26317:checked {
        background-color: #414042FF;
        border-color: #414042FF;
    }

    .enhanced-option-checkbox-label-26317 {
        color: #000000FF;
        cursor: pointer;
    }

    .enhanced-option-radio-26317:checked {
    background-color: ;
    border-color: ;
    }

    .enhanced-option-radio-label-26317 {
    color: ;
    cursor: pointer;
    }

    .enhanced-option-radio-group-label-26317 {
    color: ;
    }

    .enhanced-option-input-label-26317 {
    color: ;
    }

    .enhanced-option-text-aa-label-26317 {
    color: ;
    }

    .enhanced-option-date-picker-label-26317 {
    color: ;
    }

    .title-26320
    {
    color: ;
    margin-top: ;
    margin-bottom: ;
    }

    
        #input_26320  {
        line-height: 1.5;
        height: 3rem;
        }

        .floating-label-26320 {
        color: #989898FF;
        }

        :root {
        --input-padding-x: .75rem;
        --input-padding-y: .75rem;
        }

    
    
        #text_area_26320::-webkit-input-placeholder {
        color: ;
        }

        #text_area_26320:-moz-placeholder {
        color: ;
        opacity: 1;
        }

        #text_area_26320::-moz-placeholder {
        color: ;
        opacity: 1;
        }

        #text_area_26320:-ms-input-placeholder {
        color: ;
        }

        #text_area_26320::-ms-input-placeholder {
        color: ;
        }

        #text_area_26320::placeholder {
        color: ;
        }

    
    .enhanced-option-checkbox-26320 {
        border: 1px solid #414042FF !important;
    }

    .enhanced-option-checkbox-26320:active {
        border: 1px solid #414042FF !important;
    }

    .enhanced-option-checkbox-26320:focus {
        border: 1px solid #414042FF !important;
    }

    .enhanced-option-checkbox-26320:checked {
        background-color: #414042FF;
        border-color: #414042FF;
    }

    .enhanced-option-checkbox-label-26320 {
        color: #000000FF;
        cursor: pointer;
    }

    .enhanced-option-radio-26320:checked {
    background-color: #646464FF;
    border-color: #646464FF;
    }

    .enhanced-option-radio-label-26320 {
    color: #646464FF;
    cursor: pointer;
    }

    .enhanced-option-radio-group-label-26320 {
    color: #646464FF;
    }

    .enhanced-option-input-label-26320 {
    color: #646464FF;
    }

    .enhanced-option-text-aa-label-26320 {
    color: ;
    }

    .enhanced-option-date-picker-label-26320 {
    color: ;
    }

    .title-26372
    {
    color: ;
    margin-top: ;
    margin-bottom: ;
    }

    
        #input_26372::-webkit-input-placeholder {
            color: #989898FF;
        }

        #input_26372:-moz-placeholder {
            color: #989898FF;
            opacity: 1;
        }

        #input_26372::-moz-placeholder {
        color: #989898FF;
        opacity: 1;
        }

        #input_26372:-ms-input-placeholder {
        color: #989898FF;
        }

        #input_26372::-ms-input-placeholder {
        color: #989898FF;
        }

        #input_26372::placeholder {
        color: #989898FF;
        }

    
    
        #text_area_26372::-webkit-input-placeholder {
        color: ;
        }

        #text_area_26372:-moz-placeholder {
        color: ;
        opacity: 1;
        }

        #text_area_26372::-moz-placeholder {
        color: ;
        opacity: 1;
        }

        #text_area_26372:-ms-input-placeholder {
        color: ;
        }

        #text_area_26372::-ms-input-placeholder {
        color: ;
        }

        #text_area_26372::placeholder {
        color: ;
        }

    
    .enhanced-option-checkbox-26372 {
        border: 1px solid  !important;
    }

    .enhanced-option-checkbox-26372:active {
        border: 1px solid  !important;
    }

    .enhanced-option-checkbox-26372:focus {
        border: 1px solid  !important;
    }

    .enhanced-option-checkbox-26372:checked {
        background-color: ;
        border-color: ;
    }

    .enhanced-option-checkbox-label-26372 {
        color: ;
        cursor: pointer;
    }

    .enhanced-option-radio-26372:checked {
    background-color: ;
    border-color: ;
    }

    .enhanced-option-radio-label-26372 {
    color: ;
    cursor: pointer;
    }

    .enhanced-option-radio-group-label-26372 {
    color: ;
    }

    .enhanced-option-input-label-26372 {
    color: #646464FF;
    }

    .enhanced-option-text-aa-label-26372 {
    color: ;
    }

    .enhanced-option-date-picker-label-26372 {
    color: ;
    }

    .title-26373
    {
    color: ;
    margin-top: ;
    margin-bottom: ;
    }

    
        #input_26373  {
        line-height: 1.5;
        height: 3rem;
        }

        .floating-label-26373 {
        color: #989898FF;
        }

        :root {
        --input-padding-x: .75rem;
        --input-padding-y: .75rem;
        }

    
    
        #text_area_26373::-webkit-input-placeholder {
        color: ;
        }

        #text_area_26373:-moz-placeholder {
        color: ;
        opacity: 1;
        }

        #text_area_26373::-moz-placeholder {
        color: ;
        opacity: 1;
        }

        #text_area_26373:-ms-input-placeholder {
        color: ;
        }

        #text_area_26373::-ms-input-placeholder {
        color: ;
        }

        #text_area_26373::placeholder {
        color: ;
        }

    
    .enhanced-option-checkbox-26373 {
        border: 1px solid  !important;
    }

    .enhanced-option-checkbox-26373:active {
        border: 1px solid  !important;
    }

    .enhanced-option-checkbox-26373:focus {
        border: 1px solid  !important;
    }

    .enhanced-option-checkbox-26373:checked {
        background-color: ;
        border-color: ;
    }

    .enhanced-option-checkbox-label-26373 {
        color: ;
        cursor: pointer;
    }

    .enhanced-option-radio-26373:checked {
    background-color: ;
    border-color: ;
    }

    .enhanced-option-radio-label-26373 {
    color: ;
    cursor: pointer;
    }

    .enhanced-option-radio-group-label-26373 {
    color: ;
    }

    .enhanced-option-input-label-26373 {
    color: #646464FF;
    }

    .enhanced-option-text-aa-label-26373 {
    color: ;
    }

    .enhanced-option-date-picker-label-26373 {
    color: ;
    }

    .title-26318
    {
    color: ;
    margin-top: ;
    margin-bottom: ;
    }

    
        #input_26318  {
        line-height: 1.5;
        height: 3rem;
        }

        .floating-label-26318 {
        color: #989898FF;
        }

        :root {
        --input-padding-x: .75rem;
        --input-padding-y: .75rem;
        }

    
    
        #text_area_26318::-webkit-input-placeholder {
        color: ;
        }

        #text_area_26318:-moz-placeholder {
        color: ;
        opacity: 1;
        }

        #text_area_26318::-moz-placeholder {
        color: ;
        opacity: 1;
        }

        #text_area_26318:-ms-input-placeholder {
        color: ;
        }

        #text_area_26318::-ms-input-placeholder {
        color: ;
        }

        #text_area_26318::placeholder {
        color: ;
        }

    
    .enhanced-option-checkbox-26318 {
        border: 1px solid #414042FF !important;
    }

    .enhanced-option-checkbox-26318:active {
        border: 1px solid #414042FF !important;
    }

    .enhanced-option-checkbox-26318:focus {
        border: 1px solid #414042FF !important;
    }

    .enhanced-option-checkbox-26318:checked {
        background-color: #414042FF;
        border-color: #414042FF;
    }

    .enhanced-option-checkbox-label-26318 {
        color: #000000FF;
        cursor: pointer;
    }

    .enhanced-option-radio-26318:checked {
    background-color: ;
    border-color: ;
    }

    .enhanced-option-radio-label-26318 {
    color: ;
    cursor: pointer;
    }

    .enhanced-option-radio-group-label-26318 {
    color: ;
    }

    .enhanced-option-input-label-26318 {
    color: #646464FF;
    }

    .enhanced-option-text-aa-label-26318 {
    color: ;
    }

    .enhanced-option-date-picker-label-26318 {
    color: ;
    }

    .title-32289
    {
    color: ;
    margin-top: ;
    margin-bottom: ;
    }

    
        #input_32289::-webkit-input-placeholder {
            color: ;
        }

        #input_32289:-moz-placeholder {
            color: ;
            opacity: 1;
        }

        #input_32289::-moz-placeholder {
        color: ;
        opacity: 1;
        }

        #input_32289:-ms-input-placeholder {
        color: ;
        }

        #input_32289::-ms-input-placeholder {
        color: ;
        }

        #input_32289::placeholder {
        color: ;
        }

    
    
        #text_area_32289::-webkit-input-placeholder {
        color: ;
        }

        #text_area_32289:-moz-placeholder {
        color: ;
        opacity: 1;
        }

        #text_area_32289::-moz-placeholder {
        color: ;
        opacity: 1;
        }

        #text_area_32289:-ms-input-placeholder {
        color: ;
        }

        #text_area_32289::-ms-input-placeholder {
        color: ;
        }

        #text_area_32289::placeholder {
        color: ;
        }

    
    .enhanced-option-checkbox-32289 {
        border: 1px solid #414042FF !important;
    }

    .enhanced-option-checkbox-32289:active {
        border: 1px solid #414042FF !important;
    }

    .enhanced-option-checkbox-32289:focus {
        border: 1px solid #414042FF !important;
    }

    .enhanced-option-checkbox-32289:checked {
        background-color: #414042FF;
        border-color: #414042FF;
    }

    .enhanced-option-checkbox-label-32289 {
        color: #000000FF;
        cursor: pointer;
    }

    .enhanced-option-radio-32289:checked {
    background-color: ;
    border-color: ;
    }

    .enhanced-option-radio-label-32289 {
    color: ;
    cursor: pointer;
    }

    .enhanced-option-radio-group-label-32289 {
    color: ;
    }

    .enhanced-option-input-label-32289 {
    color: ;
    }

    .enhanced-option-text-aa-label-32289 {
    color: ;
    }

    .enhanced-option-date-picker-label-32289 {
    color: ;
    }

    .title-26319
    {
    color: ;
    margin-top: ;
    margin-bottom: ;
    }

    
        #input_26319::-webkit-input-placeholder {
            color: ;
        }

        #input_26319:-moz-placeholder {
            color: ;
            opacity: 1;
        }

        #input_26319::-moz-placeholder {
        color: ;
        opacity: 1;
        }

        #input_26319:-ms-input-placeholder {
        color: ;
        }

        #input_26319::-ms-input-placeholder {
        color: ;
        }

        #input_26319::placeholder {
        color: ;
        }

    
    
        #text_area_26319::-webkit-input-placeholder {
        color: #989898FF;
        }

        #text_area_26319:-moz-placeholder {
        color: #989898FF;
        opacity: 1;
        }

        #text_area_26319::-moz-placeholder {
        color: #989898FF;
        opacity: 1;
        }

        #text_area_26319:-ms-input-placeholder {
        color: #989898FF;
        }

        #text_area_26319::-ms-input-placeholder {
        color: #989898FF;
        }

        #text_area_26319::placeholder {
        color: #989898FF;
        }

    
    .enhanced-option-checkbox-26319 {
        border: 1px solid  !important;
    }

    .enhanced-option-checkbox-26319:active {
        border: 1px solid  !important;
    }

    .enhanced-option-checkbox-26319:focus {
        border: 1px solid  !important;
    }

    .enhanced-option-checkbox-26319:checked {
        background-color: ;
        border-color: ;
    }

    .enhanced-option-checkbox-label-26319 {
        color: ;
        cursor: pointer;
    }

    .enhanced-option-radio-26319:checked {
    background-color: ;
    border-color: ;
    }

    .enhanced-option-radio-label-26319 {
    color: ;
    cursor: pointer;
    }

    .enhanced-option-radio-group-label-26319 {
    color: ;
    }

    .enhanced-option-input-label-26319 {
    color: ;
    }

    .enhanced-option-text-aa-label-26319 {
    color: #646464FF;
    }

    .enhanced-option-date-picker-label-26319 {
    color: ;
    }


.form-label-group {
position: relative;
}

.form-label-group > input,
.form-label-group > textarea,
.form-label-group > label {
padding: var(--input-padding-y) var(--input-padding-x);
}

.form-label-group > label {
position: absolute;
top: 0;
left: 0;
display: block;
width: 100%;
margin-bottom: 0;
    line-height: 1.5;
    border: 1px solid transparent;
    border-radius: .25rem;
    transition: all .1s ease-in-out;
    }

    .form-label-group input::-webkit-input-placeholder {
    color: transparent;
    }

    .form-label-group input:-ms-input-placeholder {
    color: transparent;
    }

    .form-label-group input::-ms-input-placeholder {
    color: transparent;
    }

    .form-label-group input::-moz-placeholder {
    color: transparent;
    }

    .form-label-group input::placeholder {
    color: transparent;
    }

    .form-label-group input:not(:placeholder-shown) {
    padding-top: calc(var(--input-padding-y) + var(--input-padding-y) * (2 / 3));
    padding-bottom: calc(var(--input-padding-y) / 3);
    }

    .form-label-group input:not(:placeholder-shown) ~ label {
    padding-top: calc(var(--input-padding-y) / 3);
    padding-bottom: calc(var(--input-padding-y) / 3);
    font-size: 12px;
    }

    .form-label-group textarea::-webkit-input-placeholder {
    color: transparent;
    }

    .form-label-group textarea:-ms-input-placeholder {
    color: transparent;
    }

    .form-label-group textarea::-ms-input-placeholder {
    color: transparent;
    }

    .form-label-group textarea::-moz-placeholder {
    color: transparent;
    }

    .form-label-group textarea::placeholder {
    color: transparent;
    }

    .form-label-group textarea:not(:placeholder-shown) {
    padding-top: calc(var(--input-padding-y) + var(--input-padding-y) * (2 / 3));
    padding-bottom: calc(var(--input-padding-y) / 3);
    }

    .form-label-group textarea:not(:placeholder-shown) ~ label {
    padding-top: calc(var(--input-padding-y) / 3);
    padding-bottom: calc(var(--input-padding-y) / 3);
    font-size: 12px;
    }

.form-group {
    position: relative;
}

#input_limit {
    font-size: 12px;
    position: absolute;
    top: 0;
    margin-top: 6px;
    right: 0;
    margin-right: 6px;
}

.enhanced-option-text-area {
    padding-top: 20px;
    min-height: 91px;
}

#text_area_limit {
    font-size: 12px;
    position: absolute;
    top: 0;
    margin-top: 6px;
    right: 0;
    margin-right: 6px;
}

.count-no-label {
    margin-top: 2px !important;
}

.input-limit-wrapper {
    position: relative;
}

.edf-error-message-checkbox {
    margin-left: -25px;
}
